## papersway 1.001

=== debian/changelog ===
papersway (1.001-1) unstable; urgency=medium

  * New upstream release.
  * Alias papersway-msg(1) to papersway(1).
  * Use "PaperWM-like scrollable tiling window management" in Description.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 28 May 2024 16:58:24 +0100

papersway (1.000-1) unstable; urgency=medium

  * New upstream release.
  * Add d/papersway/ to .gitignore.
  * Update Homepage field.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Apr 2024 08:28:30 +0100

papersway (0.003-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 19 Apr 2024 13:27:05 +0100

papersway (0.001-1) unstable; urgency=medium

  * Initial release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Apr 2024 15:51:52 +0800
