## papersway 1.004

=== debian/changelog ===
papersway (1.004-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 23 Oct 2024 20:30:52 +0800

papersway (1.003-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 17 Oct 2024 10:16:39 +0800

papersway (1.002-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Aug 2024 13:20:00 +0800
