## papersway 2.002

=== debian/changelog ===
papersway (2.002-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Aug 2025 11:50:02 +0100

papersway (2.001-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 28 Apr 2025 10:17:17 +0800

papersway (2.000-1) unstable; urgency=medium

  * New upstream release (Closes: #1093149).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 01 Apr 2025 11:49:43 +0800
