=== debian/control ===
Source: papersway
Maintainer: Sean Whitton <spwhitton@spwhitton.name>
Section: x11
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-dist-zilla,
 libdist-zilla-plugin-git-perl,
 libdist-zilla-plugin-podweaver-perl,
 perl,
Standards-Version: 4.7.0
Vcs-Browser: https://git.spwhitton.name/papersway
Vcs-Git: https://git.spwhitton.name/papersway
Homepage: https://spwhitton.name/tech/code/papersway/

Package: papersway
Architecture: all
Depends:
 libanyevent-i3-perl (>= 0.19),
 libanyevent-perl,
 libjson-xs-perl,
 sway | i3-wm,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 i3status,
Description: PaperWM-like scollable tiling window management for Sway/i3wm
 This is an implementation of PaperWM-like scrollable tiling window management
 for Sway/i3wm.  If you like Sway/i3wm's commitments to stability, avoiding
 scope creep etc. but dislike the window management model, papersway might be
 of interest.
