=== debian/watch ===
version=4
https://git.spwhitton.name/papersway \
    /snapshot/papersway-([\d\.]+)\.tar\.gz debian uupdate
