## papersway 2.003

=== debian/changelog ===
papersway (2.003-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 25 Nov 2025 11:08:45 +0000
